<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker https://www.codeandweb.com/texturepacker -->
<!-- $TexturePacker:SmartUpdate:3c6fe2f449488bc41390416957ac0b57:1e59f23795a916366a98f166a1f9b210:a3c246832ea35f0bdda766159aff8361$ -->
<!--Format:
n  => name of the sprite
x  => sprite x pos in texture
y  => sprite y pos in texture
w  => sprite width (may be trimmed)
h  => sprite height (may be trimmed)
pX => x pos of the pivot point (relative to sprite width)
pY => y pos of the pivot point (relative to sprite height)
oX => sprite's x-corner offset (only available if trimmed)
oY => sprite's y-corner offset (only available if trimmed)
oW => sprite's original width (only available if trimmed)
oH => sprite's original height (only available if trimmed)
r => 'y' only set if sprite is rotated
with polygon mode enabled:
vertices   => points in sprite coordinate system (x0,y0,x1,y1,x2,y2, ...)
verticesUV => points in sheet coordinate system (x0,y0,x1,y1,x2,y2, ...)
triangles  => sprite triangulation, 3 vertex indices per triangle
-->
<TextureAtlas imagePath="sprites.png" width="1065" height="256">
    <sprite n="Adventurer/adventurer-air-attack-3-end-00.png" x="723" y="218" w="50" h="37" pX="0.52" pY="0.972973"/>
    <sprite n="Adventurer/adventurer-air-attack-3-end-01.png" x="825" y="38" w="48" h="32" pX="0.52" pY="0.972973" oX="2" oY="5" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack-3-end-02.png" x="82" y="231" w="48" h="24" pX="0.52" pY="0.972973" oX="1" oY="13" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack1-00.png" x="923" y="201" w="20" h="28" pX="0.46" pY="0.837838" oX="14" oY="8" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack1-01.png" x="844" y="142" w="48" h="32" pX="0.46" pY="0.837838" oX="1" oY="3" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack1-02.png" x="857" y="176" w="31" h="32" pX="0.46" pY="0.837838" oX="5" oY="2" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack1-03.png" x="692" y="221" w="29" h="33" pX="0.46" pY="0.837838" oX="4" oY="1" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack2-00.png" x="578" y="222" w="36" h="33" pX="0.48" pY="0.864865" oX="14" oY="3" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack2-01.png" x="844" y="215" w="25" h="33" pX="0.48" pY="0.864865" oX="15" oY="2" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack2-02.png" x="958" y="225" w="18" h="28" pX="0.48" pY="0.864865" oX="14" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack3-loop-00.png" x="871" y="210" w="29" h="32" pX="0.46" pY="0.864865" oX="7" oY="2" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack3-loop-01.png" x="826" y="180" w="29" h="33" pX="0.46" pY="0.864865" oX="7" oY="1" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-air-attack3-rdy-00.png" x="616" y="222" w="30" h="33" pX="0.46" pY="0.864865" oX="7" oY="0" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack1-00.png" x="1005" y="126" w="29" h="24" pX="0.52" pY="0.945946" oX="6" oY="13" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack1-01.png" x="1036" y="114" w="27" h="22" pX="0.52" pY="0.945946" oX="7" oY="15" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack1-02.png" x="775" y="216" w="36" h="37" pX="0.52" pY="0.945946" oX="14" oY="0" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack1-03.png" x="813" y="216" w="29" h="37" pX="0.52" pY="0.945946" oX="14" oY="0" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack1-04.png" x="648" y="221" w="21" h="34" pX="0.52" pY="0.945946" oX="14" oY="3" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack2-00.png" x="930" y="165" w="20" h="28" pX="0.52" pY="0.945946" oX="14" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack2-01.png" x="919" y="67" w="20" h="29" pX="0.52" pY="0.945946" oX="14" oY="8" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack2-02.png" x="379" y="226" w="22" h="29" pX="0.52" pY="0.945946" oX="12" oY="8" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack2-03.png" x="509" y="224" w="39" h="31" pX="0.52" pY="0.945946" oX="9" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack2-04.png" x="1" y="232" w="34" h="23" pX="0.52" pY="0.945946" oX="1" oY="14" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack2-05.png" x="923" y="231" w="33" h="24" pX="0.52" pY="0.945946" oX="1" oY="13" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack3-00.png" x="277" y="227" w="22" h="28" pX="0.52" pY="0.945946" oX="18" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack3-01.png" x="301" y="227" w="22" h="28" pX="0.52" pY="0.945946" oX="19" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack3-02.png" x="1002" y="1" w="49" h="25" pX="0.52" pY="0.945946" oX="1" oY="12" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack3-03.png" x="1018" y="159" w="33" h="21" pX="0.52" pY="0.945946" oX="2" oY="16" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack3-04.png" x="1027" y="66" w="35" h="22" pX="0.52" pY="0.945946" oX="0" oY="15" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-attack3-05.png" x="1027" y="90" w="35" h="22" pX="0.52" pY="0.945946" oX="0" oY="15" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-cast-00.png" x="252" y="227" w="23" h="28" pX="0.56" pY="0.945946" oX="14" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-cast-01.png" x="941" y="48" w="20" h="27" pX="0.58" pY="0.972973" oX="14" oY="10" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-cast-02.png" x="952" y="98" w="19" h="27" pX="0.58" pY="0.972973" oX="15" oY="10" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-cast-03.png" x="165" y="229" w="29" h="26" pX="0.58" pY="0.972973" oX="14" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-cast-loop-00.png" x="196" y="229" w="29" h="26" pX="0.56" pY="0.972973" oX="14" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-cast-loop-01.png" x="132" y="229" w="31" h="26" pX="0.56" pY="0.972973" oX="12" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-cast-loop-02.png" x="196" y="229" w="29" h="26" pX="0.56" pY="0.972973" oX="14" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-cast-loop-03.png" x="132" y="229" w="31" h="26" pX="0.56" pY="0.972973" oX="12" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-clmb-00.png" x="903" y="1" w="18" h="31" pX="0.7" pY="0.378378" oX="20" oY="5" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-clmb-01.png" x="942" y="128" w="17" h="28" pX="0.66" pY="0.567568" oX="20" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-clmb-02.png" x="1008" y="48" w="17" h="26" pX="0.66" pY="0.675676" oX="19" oY="7" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-clmb-03.png" x="1000" y="154" w="16" h="26" pX="0.64" pY="0.648649" oX="20" oY="5" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-clmb-04.png" x="991" y="184" w="17" h="26" pX="0.64" pY="0.72973" oX="20" oY="5" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-grb-00.png" x="844" y="1" w="16" h="35" pX="0.66" pY="0.162162" oX="20" oY="2" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-grb-01.png" x="862" y="1" w="16" h="35" pX="0.66" pY="0.162162" oX="20" oY="2" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-grb-02.png" x="825" y="1" w="17" h="35" pX="0.66" pY="0.162162" oX="19" oY="2" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-grb-03.png" x="826" y="143" w="16" h="35" pX="0.66" pY="0.162162" oX="20" oY="2" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-jmp-00.png" x="869" y="72" w="25" h="31" pX="0.54" pY="0.864865" oX="16" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crnr-jmp-01.png" x="875" y="38" w="24" h="31" pX="0.54" pY="0.864865" oX="17" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crouch-00.png" x="37" y="232" w="21" h="23" pX="0.54" pY="0.945946" oX="15" oY="14" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crouch-01.png" x="1002" y="212" w="22" h="24" pX="0.54" pY="0.945946" oX="14" oY="13" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crouch-02.png" x="1034" y="182" w="21" h="24" pX="0.54" pY="0.945946" oX="14" oY="13" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-crouch-03.png" x="1026" y="208" w="19" h="23" pX="0.54" pY="0.945946" oX="16" oY="14" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-die-00.png" x="227" y="229" w="23" h="26" pX="0.56" pY="0.945946" oX="15" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-die-01.png" x="985" y="48" w="21" h="26" pX="0.56" pY="0.945946" oX="16" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-die-02.png" x="977" y="156" w="21" h="26" pX="0.56" pY="0.945946" oX="14" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-die-03.png" x="950" y="1" w="24" h="24" pX="0.56" pY="0.945946" oX="15" oY="13" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-die-04.png" x="1005" y="76" w="20" h="20" pX="0.56" pY="0.945946" oX="17" oY="17" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-die-05.png" x="1026" y="233" w="17" h="19" pX="0.56" pY="0.945946" oX="20" oY="18" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-die-06.png" x="1005" y="76" w="20" h="20" pX="0.56" pY="0.945946" oX="17" oY="17" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-fall-00.png" x="827" y="72" w="19" h="33" pX="0.56" pY="0.864865" oX="17" oY="0" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-fall-01.png" x="902" y="210" w="19" h="32" pX="0.56" pY="0.864865" oX="17" oY="1" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-hurt-00.png" x="227" y="229" w="23" h="26" pX="0.54" pY="0.945946" oX="15" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-hurt-01.png" x="985" y="48" w="21" h="26" pX="0.54" pY="0.945946" oX="16" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-hurt-02.png" x="982" y="126" w="21" h="26" pX="0.54" pY="0.945946" oX="14" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-idle-00.png" x="896" y="71" w="21" h="31" pX="0.5" pY="0.945946" oX="13" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-idle-01.png" x="848" y="72" w="19" h="32" pX="0.5" pY="0.945946" oX="15" oY="5" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-idle-2-00.png" x="325" y="226" w="25" h="29" pX="0.52" pY="0.945946" oX="9" oY="8" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-idle-2-01.png" x="352" y="226" w="25" h="29" pX="0.52" pY="0.945946" oX="9" oY="8" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-idle-2-02.png" x="451" y="225" w="27" h="30" pX="0.52" pY="0.945946" oX="8" oY="7" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-idle-2-03.png" x="480" y="225" w="27" h="30" pX="0.52" pY="0.945946" oX="8" oY="7" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-idle-02.png" x="890" y="176" w="21" h="32" pX="0.5" pY="0.945946" oX="14" oY="5" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-idle-03.png" x="882" y="105" w="22" h="31" pX="0.5" pY="0.945946" oX="12" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-items-00.png" x="997" y="98" w="20" h="26" pX="0.54" pY="0.945946" oX="16" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-items-01.png" x="952" y="158" w="23" h="27" pX="0.54" pY="0.945946" oX="15" oY="10" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-items-02.png" x="929" y="98" w="21" h="28" pX="0.54" pY="0.945946" oX="14" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-jump-00.png" x="973" y="98" w="22" h="26" pX="0.52" pY="0.945946" oX="14" oY="11" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-jump-01.png" x="1010" y="182" w="22" h="24" pX="0.52" pY="0.945946" oX="14" oY="13" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-jump-02.png" x="906" y="104" w="21" h="29" pX="0.54" pY="0.810811" oX="16" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-jump-03.png" x="977" y="1" w="23" h="25" pX="0.56" pY="0.72973" oX="13" oY="4" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-ladder-climb-00.png" x="848" y="106" w="15" h="32" pX="0.64" pY="0.864865" oX="18" oY="3" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-ladder-climb-01.png" x="924" y="33" w="15" h="29" pX="0.64" pY="0.864865" oX="18" oY="4" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-ladder-climb-02.png" x="865" y="106" w="15" h="32" pX="0.64" pY="0.864865" oX="18" oY="3" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-ladder-climb-03.png" x="913" y="170" w="15" h="29" pX="0.64" pY="0.864865" oX="18" oY="4" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-run-00.png" x="894" y="138" w="22" h="30" pX="0.56" pY="0.945946" oX="16" oY="7" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-run-01.png" x="403" y="226" w="22" h="29" pX="0.56" pY="0.945946" oX="15" oY="8" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-run-02.png" x="967" y="187" w="22" h="27" pX="0.56" pY="0.945946" oX="15" oY="10" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-run-03.png" x="923" y="1" w="25" h="30" pX="0.56" pY="0.945946" oX="16" oY="7" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-run-04.png" x="427" y="226" w="22" h="29" pX="0.56" pY="0.945946" oX="15" oY="8" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-run-05.png" x="978" y="216" w="22" h="27" pX="0.56" pY="0.945946" oX="15" oY="10" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-slide-00.png" x="1014" y="28" w="36" h="17" pX="0.56" pY="0.945946" oX="4" oY="20" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-slide-01.png" x="1027" y="47" w="36" h="17" pX="0.56" pY="0.945946" oX="4" oY="20" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-smrslt-00.png" x="1047" y="208" w="17" h="23" pX="0.52" pY="0.702703" oX="17" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-smrslt-01.png" x="1036" y="138" w="26" h="19" pX="0.52" pY="0.702703" oX="13" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-smrslt-02.png" x="60" y="232" w="20" h="23" pX="0.52" pY="0.702703" oX="19" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-smrslt-03.png" x="975" y="77" w="28" h="19" pX="0.52" pY="0.702703" oX="10" oY="12" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-stand-00.png" x="976" y="28" w="36" h="18" pX="0.6" pY="0.972973" oX="4" oY="19" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-stand-01.png" x="941" y="77" w="32" h="19" pX="0.6" pY="0.972973" oX="8" oY="18" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-stand-02.png" x="950" y="27" w="24" h="19" pX="0.6" pY="0.972973" oX="14" oY="18" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-swrd-drw-00.png" x="963" y="48" w="20" h="27" pX="0.52" pY="0.945946" oX="14" oY="10" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-swrd-drw-01.png" x="945" y="195" w="20" h="28" pX="0.52" pY="0.945946" oX="14" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-swrd-drw-02.png" x="880" y="1" w="21" h="31" pX="0.52" pY="0.945946" oX="12" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-swrd-drw-03.png" x="550" y="224" w="26" h="31" pX="0.52" pY="0.945946" oX="7" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-swrd-shte-00.png" x="550" y="224" w="26" h="31" pX="0.54" pY="0.945946" oX="7" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-swrd-shte-01.png" x="901" y="34" w="21" h="31" pX="0.54" pY="0.945946" oX="12" oY="6" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-swrd-shte-02.png" x="918" y="135" w="22" h="28" pX="0.54" pY="0.945946" oX="12" oY="9" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-swrd-shte-03.png" x="961" y="127" w="19" h="27" pX="0.54" pY="0.945946" oX="15" oY="10" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-wall-slide-00.png" x="827" y="107" w="19" h="33" pX="0.44" pY="0.891892" oX="15" oY="2" oW="50" oH="37"/>
    <sprite n="Adventurer/adventurer-wall-slide-01.png" x="671" y="221" w="19" h="34" pX="0.44" pY="0.891892" oX="15" oY="1" oW="50" oH="37"/>
    <sprite n="Idle/HeroIdle_1.png" x="444" y="76" w="62" h="72" pX="0.703125" pY="1" oX="0" oY="0" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_2.png" x="444" y="76" w="62" h="72" pX="0.703125" pY="1" oX="0" oY="0" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_3.png" x="505" y="1" w="62" h="72" pX="0.703125" pY="1" oX="0" oY="0" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_4.png" x="506" y="150" w="62" h="72" pX="0.703125" pY="1" oX="0" oY="0" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_5.png" x="634" y="148" w="62" h="71" pX="0.703125" pY="1" oX="0" oY="1" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_6.png" x="633" y="1" w="62" h="71" pX="0.703125" pY="1" oX="0" oY="1" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_7.png" x="698" y="146" w="62" h="70" pX="0.703125" pY="1" oX="0" oY="2" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_8.png" x="700" y="73" w="62" h="70" pX="0.703125" pY="1" oX="0" oY="2" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_9.png" x="761" y="1" w="62" h="69" pX="0.703125" pY="1" oX="0" oY="3" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_10.png" x="764" y="72" w="61" h="69" pX="0.703125" pY="1" oX="0" oY="3" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_11.png" x="761" y="1" w="62" h="69" pX="0.703125" pY="1" oX="0" oY="3" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_12.png" x="762" y="145" w="62" h="69" pX="0.703125" pY="1" oX="0" oY="3" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_13.png" x="636" y="74" w="62" h="70" pX="0.703125" pY="1" oX="0" oY="2" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_14.png" x="697" y="1" w="62" h="70" pX="0.703125" pY="1" oX="0" oY="2" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_15.png" x="570" y="149" w="62" h="71" pX="0.703125" pY="1" oX="0" oY="1" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_16.png" x="572" y="75" w="62" h="71" pX="0.703125" pY="1" oX="0" oY="1" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_17.png" x="506" y="150" w="62" h="72" pX="0.703125" pY="1" oX="0" oY="0" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_18.png" x="505" y="1" w="62" h="72" pX="0.703125" pY="1" oX="0" oY="0" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_19.png" x="444" y="76" w="62" h="72" pX="0.703125" pY="1" oX="0" oY="0" oW="64" oH="72"/>
    <sprite n="Idle/HeroIdle_20.png" x="441" y="151" w="63" h="72" pX="0.703125" pY="1" oX="0" oY="0" oW="64" oH="72"/>
    <sprite n="Walk/HeroJump_1.png" x="508" y="75" w="62" h="72" pX="0.6875" pY="0.973684" oX="0" oY="1" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_2.png" x="252" y="1" w="62" h="73" pX="0.6875" pY="0.973684" oX="0" oY="1" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_3.png" x="1" y="155" w="61" h="75" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_4.png" x="127" y="77" w="61" h="74" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_5.png" x="128" y="1" w="60" h="74" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_6.png" x="127" y="153" w="60" h="74" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_7.png" x="189" y="153" w="60" h="74" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_8.png" x="190" y="1" w="60" h="74" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_9.png" x="64" y="78" w="61" h="75" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_10.png" x="316" y="1" w="61" h="73" pX="0.6875" pY="0.973684" oX="0" oY="1" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_11.png" x="315" y="151" w="61" h="73" pX="0.6875" pY="0.973684" oX="0" oY="1" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_12.png" x="569" y="1" w="62" h="72" pX="0.6875" pY="0.973684" oX="0" oY="2" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_13.png" x="190" y="77" w="62" h="73" pX="0.6875" pY="0.973684" oX="0" oY="1" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_14.png" x="318" y="76" w="61" h="73" pX="0.6875" pY="0.973684" oX="0" oY="1" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_15.png" x="1" y="78" w="61" h="75" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_16.png" x="65" y="1" w="61" h="74" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_17.png" x="379" y="1" w="61" h="73" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_18.png" x="378" y="151" w="61" h="73" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_19.png" x="381" y="76" w="61" h="73" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_20.png" x="442" y="1" w="61" h="73" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_21.png" x="64" y="155" w="61" h="74" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_22.png" x="1" y="1" w="62" h="75" pX="0.6875" pY="0.973684" oX="0" oY="0" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_23.png" x="251" y="152" w="62" h="73" pX="0.6875" pY="0.973684" oX="0" oY="1" oW="64" oH="76"/>
    <sprite n="Walk/HeroJump_24.png" x="254" y="76" w="62" h="73" pX="0.6875" pY="0.973684" oX="0" oY="1" oW="64" oH="76"/>
</TextureAtlas>
